.app-detail-container {
    margin: 64px auto 0;
    padding: 20px 0;
    background: #fff;
    width: 100%
}

.app-detail-container .detail-content {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 120px;
    overflow: visible
}

.app-detail-container .text-box h2,.app-detail-container .text-box h3{
    margin: 20px 0 4px;
    font-size: 18px;
}
.app-detail-container .text-box div{
    line-height: 1.7;
}
.app-detail-container .section-title {
    color: #333;
    font-size: 28px;
    margin-bottom: 20px
}

.app-detail-container .bread-crumbs {
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2px
}

.app-detail-container .bread-crumbs>a {
    color: #000;
    font-size: 16px
}

.app-detail-container .bread-crumbs>a.current {
    color: var(--main-color)
}

.app-detail-container .google-ad-detail {
    width: 100%;
    margin-bottom: 20px
}

.app-detail-container .google-ad-detail>p {
    font-size: 16px;
    color: #e9e9e9;
    margin-bottom: 10px;
    text-align: right
}

.app-detail-container .google-ad-detail .google-ad-wrap {
    width: 100%
}

.app-detail-container .ad-side {
    width: 100%;
    position: sticky;
    top: 84px;
    background: #fff
}

.app-detail-container .ad-side>p {
    font-size: 16px;
    color: #e9e9e9;
    margin-bottom: 10px;
    text-align: right
}

.app-detail-container .ad-side .google-ad-wrap {
    width: 100%
}

.app-detail-container .grid-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media (max-width: 768px) {
    .app-detail-container {
        margin:48px auto 0;
        padding: 30px 0
    }

    .app-detail-container .detail-content {
        max-width: 100%;
        padding: 0 16px
    }

    .app-detail-container .section-title {
        font-size: 22px
    }

    .app-detail-container .bread-crumbs {
        display: none
    }

    .app-detail-container .ad-side {
        position: relative;
        top: 0
    }

    .app-detail-container .grid-content {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

.section-left {
    width: calc(100% - 326px - 20px)
}

.section-left .app-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    margin-bottom: 10px
}

.section-left .app-head .logo-box {
    width: 100px;
    height: 100px;
    border-radius: 16px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.section-left .app-head .logo-box img {
    max-width: 100%;
    max-height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.section-left .app-head .app-info .app-name {
    font-size: 28px;
    margin-bottom: 10px
}

.section-left .app-head .app-info .score {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 17px;
    color: #fa9910
}

.section-left .app-head .app-info .score .star-box {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.section-left .app-head .app-info .score .star-box .light-star,.section-left .app-head .app-info .score .star-box .dark-star {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.section-left .app-head .app-info .score .star-box .light-star img,.section-left .app-head .app-info .score .star-box .dark-star img {
    width: 18px;
    height: 18px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 6px
}

.section-left .app-head .app-info .score span {
    display: inline-block;
    margin-top: 1px
}

.section-left .swiper-container {
    overflow: hidden;
    margin-bottom: 20px
}

.section-left .swiper-container .swiper-wrapper {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.section-left .swiper-container .swiper-slide {
    width: 160px;
    height: 250px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    border-radius: 12px;
    overflow: hidden
}

.section-left .swiper-container .swiper-slide img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.section-left .swiper-container .swiper-button-prev,.section-left .swiper-container .swiper-button-next {
    position: absolute;
    top: 50%;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background-color: var(--secondary-color-2);
    cursor: pointer;
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #333
}

.section-left .swiper-container .swiper-button-prev:after,.section-left .swiper-container .swiper-button-next:after {
    content: ''
}

.section-left .swiper-container .swiper-button-prev:hover,.section-left .swiper-container .swiper-button-next:hover {
    background: var(--main-color)
}

.section-left .swiper-container .swiper-button-prev:hover svg path,.section-left .swiper-container .swiper-button-next:hover svg path {
    fill: #fff
}

.section-left .swiper-container .swiper-button-prev svg,.section-left .swiper-container .swiper-button-next svg {
    width: 12px;
    height: 19px
}

.section-left .swiper-container .swiper-button-prev svg path,.section-left .swiper-container .swiper-button-next svg path {
    fill: var(--main-color)
}

.section-left .swiper-container .swiper-button-prev.swiper-button-disabled,.section-left .swiper-container .swiper-button-next.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none
}

.section-left .swiper-container .swiper-button-prev {
    left: 3px
}

.section-left .swiper-container .swiper-button-next {
    right: 3px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}

.section-left .introduce-wrap {
    margin-bottom: 50px
}

.section-left .introduce-wrap .introduce-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 18px
}

.section-left .introduce-wrap .introduce-content .tag-item {
    width: calc((100% - (18px*3))/4);
    height: 68px;
    border: 1px solid #ebebeb;
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 4px;
    position: relative
}

.section-left .introduce-wrap .introduce-content .tag-item.article-entry {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.section-left .introduce-wrap .introduce-content .tag-item.article-entry:hover {
    border: 1px solid #333;
    cursor: pointer
}

.section-left .introduce-wrap .introduce-content .tag-item.article-entry .article-arrow {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 34px;
    height: 34px
}

.section-left .introduce-wrap .introduce-content .tag-item svg {
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.section-left .introduce-wrap .introduce-content .tag-item .tag-box {
    width: calc(100% - 24px)
}

.section-left .introduce-wrap .introduce-content .tag-item .tag-box>h3 {
    font-size: 16px;
    color: #333;
    line-height: 20px;
    margin-bottom: 10px
}

.section-left .introduce-wrap .introduce-content .tag-item .tag-box>p {
    font-size: 14px;
    color: #4a5565
}

.section-left .introduce-wrap .introduce-content .tag-item .tag-box>p img {
    width: 13px;
    margin-right: 4px
}

.section-left .features-wrap {
    margin-bottom: 20px
}

.section-left .features-wrap .text-box {
    font-size: 16px;
    color: #333;
    line-height: 24px;
    margin-bottom: 20px
}
.section-left .features-wrap .text-box p,.section-left .features-wrap .text-box ul li {
    margin-bottom: 16px
}

.section-left .features-wrap .text-box h3{
    margin-bottom: 10px;
}
.section-left .features-wrap .pros-cons-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    margin-bottom: 18px
}

.section-left .features-wrap .pros-cons-title h2 {
    font-size: 28px;
    color: #333
}

.section-left .features-wrap .group-list {
    margin-bottom: 40px
}

.section-left .features-wrap .group-list.cons-list>div {
    background: #fef1f2
}

.section-left .features-wrap .group-list>div {
    height: 46px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    border-radius: 12px;
    background: #f2f8f1;
    padding: 0 20px;
    margin-bottom: 10px
}

.section-left .features-wrap .group-list>div svg {
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.section-left .features-wrap .group-list>div>p {
    color: #333;
    font-size: 16px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical
}

.section-left .download-cta {
    margin-bottom: 20px
}

.section-left .download-cta a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 60px;
    border-radius: 12px;
    background: var(--main-color);
    color: #fff;
    font-size: 18px;
    gap: 7px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.section-left .download-cta a:hover {
    background: var(--secondary-color-1)
}

.section-left .download-cta a svg path {
    fill: #fff
}

.section-left .download-type {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 14px;
    margin-bottom: 23px
}

.section-left .download-type>a {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 60px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 3px;
    border-radius: 12px;
    background: var(--secondary-color-2);
    font-size: 18px;
    color: var(--main-color);
    border: 2px solid transparent
}

.section-left .download-type>a:hover {
    border: 2px solid var(--main-color)
}

.section-left .download-type>a img {
    width: 26px;
    height: 26px
}

.section-left .faq-wrap {
    margin-bottom: 20px
}

.section-left .category-wrap {
    margin-bottom: 50px
}

.section-left .category-wrap .category-title {
    margin-bottom: 20px
}

.section-left .category-wrap .category-title h2 {
    font-size: 28px;
    color: #333
}

.section-left .category-wrap .category-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 13px
}

.section-left .category-wrap .category-list .app-item {
    width: calc((100% - (13px*2))/3);
    padding: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-radius: 12px;
    background: #fff;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    color: #4a5565
}

.section-left .category-wrap .category-list .app-item:hover {
    background: #f4f4f4
}

.section-left .category-wrap .category-list .app-item:hover .download-icon {
    background: var(--main-color)
}

.section-left .category-wrap .category-list .app-item:hover .download-icon svg path {
    fill: #fff
}

.section-left .category-wrap .category-list .app-item .app-infomation {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px
}

.section-left .category-wrap .category-list .app-item .app-infomation .logo-box {
    width: 80px;
    height: 80px;
    border-radius: 16px;
    border: 1px solid #e6e6e6;
    overflow: hidden;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.section-left .category-wrap .category-list .app-item .app-infomation .logo-box img {
    max-width: 100%;
    max-height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.section-left .category-wrap .category-list .app-item .app-infomation .info-box {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 0;
    overflow: hidden;
    width: 110px
}

.section-left .category-wrap .category-list .app-item .app-infomation .info-box h4 {
    color: #333;
    font-size: 14px;
    line-height: 1.2;
    min-width: 0;
    width: 100%
}

.section-left .category-wrap .category-list .app-item .app-infomation .info-box p {
    color: #999;
    font-size: 13px;
    line-height: 1.2;
    margin: 9px 0;
    min-width: 0;
    width: 100%
}

.section-left .category-wrap .category-list .app-item .app-infomation .info-box .score-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
    font-size: 13px
}

.section-left .category-wrap .category-list .app-item .app-infomation .info-box .score-box img {
    width: 14px
}

.section-left .category-wrap .category-list .app-item .download-icon {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-left: 10px;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    background: #efefef;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.section-left .category-wrap .category-list .app-item .download-icon svg path {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

@media (max-width: 768px) {
    .section-left {
        width:100%
    }

    .section-left .app-head {
        gap: 10px;
        margin-bottom: 10px
    }

    .section-left .app-head .logo-box {
        width: 74px;
        height: 74px
    }

    .section-left .app-head .app-info .app-name {
        font-size: 15px;
        margin-bottom: 9px
    }

    .section-left .app-head .app-info .score {
        font-size: 15px
    }

    .section-left .app-head .app-info .score .star-box .light-star img,.section-left .app-head .app-info .score .star-box .dark-star img {
        width: 12px;
        height: 12px;
        margin-right: 4px
    }

    .section-left .app-head .app-info .score span {
        margin-top: 0
    }

    .section-left .swiper-container {
        width: 100vw;
        margin-left: -16px;
        padding: 0 16px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box
    }

    .section-left .swiper-container .swiper-wrapper {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .section-left .swiper-container .swiper-button-prev,.section-left .swiper-container .swiper-button-next {
        width: 28px;
        height: 28px
    }

    .section-left .swiper-container .swiper-button-prev svg,.section-left .swiper-container .swiper-button-next svg {
        width: 9px;
        height: 14px
    }

    .section-left .swiper-container .swiper-button-prev {
        left: 3px
    }

    .section-left .swiper-container .swiper-button-next {
        right: 3px
    }

    .section-left .introduce-wrap {
        margin-bottom: 20px
    }

    .section-left .introduce-wrap .introduce-content {
        gap: 9px;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .section-left .introduce-wrap .introduce-content .tag-item {
        width: calc((100% - 9px)/2)
    }

    .section-left .features-wrap {
        margin-bottom: 10px
    }

    .section-left .features-wrap .text-box {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 10px
    }

    .section-left .features-wrap .pros-cons-title {
        gap: 10px;
        margin-bottom: 15px
    }

    .section-left .features-wrap .pros-cons-title svg {
        width: 18px;
        height: 18px
    }

    .section-left .features-wrap .pros-cons-title h2 {
        font-size: 22px
    }

    .section-left .features-wrap .group-list {
        margin-bottom: 20px
    }

    .section-left .features-wrap .group-list>div>p {
        font-size: 14px
    }

    .section-left .download-cta {
        margin-bottom: 30px
    }

    .section-left .download-cta a {
        height: 44px;
        border-radius: 6px;
        font-size: 13px;
        gap: 5px
    }

    .section-left .download-type {
        gap: 14px;
        margin-bottom: 20px
    }

    .section-left .download-type>a {
        height: 44px;
        border-radius: 9px;
        font-size: 13px;
        border: 1px solid transparent
    }

    .section-left .download-type>a:hover {
        border: 1px solid #4fa4ff
    }

    .section-left .download-type>a img {
        width: 19px;
        height: 19px
    }

    .section-left .faq-wrap {
        margin-bottom: 30px
    }

    .section-left .category-wrap {
        margin-bottom: 20px
    }

    .section-left .category-wrap .category-title {
        margin-bottom: 20px
    }

    .section-left .category-wrap .category-title h2 {
        font-size: 22px
    }

    .section-left .category-wrap .category-list-wrap {
        width: calc(100vw - 16px);
        overflow-y: auto;
        overflow-x: scroll
    }

    .section-left .category-wrap .category-list-wrap::-webkit-scrollbar {
        height: 3px;
        width: 0
    }

    .section-left .category-wrap .category-list-wrap::-webkit-scrollbar-thumb {
        background: var(--main-color);
        border-radius: 100px
    }

    .section-left .category-wrap .category-list-wrap::-webkit-scrollbar-track {
        background: 0 0
    }

    .section-left .category-wrap .category-list {
        row-gap: 20px;
        -webkit-column-gap: 10px;
        -moz-column-gap: 10px;
        column-gap: 10px;
        width: calc((280px*3) + (10px*2))
    }

    .section-left .category-wrap .category-list .app-item {
        width: 280px
    }

    .section-left .category-wrap .category-list .app-item .app-infomation {
        gap: 10px
    }

    .section-left .category-wrap .category-list .app-item .app-infomation .logo-box {
        width: 60px;
        height: 60px
    }

    .section-left .category-wrap .category-list .app-item .app-infomation .info-box {
        width: 150px
    }

    .section-left .category-wrap .category-list .app-item .app-infomation .info-box p {
        margin: 5px 0
    }
}

.image-viewer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999
}

.image-viewer .image-viewer-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.9)
}

.image-viewer .image-viewer-content {
    position: relative;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.image-viewer .image-viewer-close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    background: rgba(255,255,255,.2);
    border: none;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 10001;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s
}

.image-viewer .image-viewer-close:hover {
    background: rgba(255,255,255,.3)
}

.image-viewer .image-viewer-close svg {
    width: 24px;
    height: 24px
}

.image-viewer .image-viewer-image {
    position: relative;
    max-width: 90vw;
    max-height: 90vh
}

.image-viewer .image-viewer-image img {
    max-width: 100%;
    max-height: 90vh;
    width: auto;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain
}

@media (max-width: 768px) {
    .image-viewer .image-viewer-content {
        padding:20px
    }

    .image-viewer .image-viewer-close {
        top: 10px;
        right: 10px;
        width: 32px;
        height: 32px
    }

    .image-viewer .image-viewer-close svg {
        width: 20px;
        height: 20px
    }

    .image-viewer .image-viewer-image {
        max-width: 100vw;
        max-height: 100vh
    }

    .image-viewer .image-viewer-image img {
        max-height: 100vh
    }
}

.section-right {
    width: 326px;
    margin-left: 20px
}

.section-right .top-apps {
    margin-bottom: 14px
}

.section-right .top-apps>h2 {
    font-size: 24px;
    color: #111;
    margin-bottom: 10px
}

.section-right .top-apps .top-app-list {
    border-radius: 12px;
    border: 1px solid #ebebeb
}

.section-right .top-apps .top-app-list .app-infomation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    padding: 10px;
    color: #4a5565
}

.section-right .top-apps .top-app-list .app-infomation:hover {
    background: #f4f5f4
}

.section-right .top-apps .top-app-list .app-infomation:hover .info-box h4 {
    color: var(--main-color)
}

.section-right .top-apps .top-app-list .app-infomation.article-item .info-box p {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}

.section-right .top-apps .top-app-list .app-infomation.article-item .info-box button {
    color: #c49f43;
    font-size: 13px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 4px
}

.section-right .top-apps .top-app-list .app-infomation .logo-box {
    width: 80px;
    height: 80px;
    border-radius: 16px;
    border: 1px solid #e6e6e6;
    overflow: hidden;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.section-right .top-apps .top-app-list .app-infomation .logo-box img {
    max-width: 100%;
    max-height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.section-right .top-apps .top-app-list .app-infomation .info-box {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 0;
    overflow: hidden
}

.section-right .top-apps .top-app-list .app-infomation .info-box h4 {
    color: #333;
    font-size: 14px;
    line-height: 1.2;
    min-width: 0;
    width: 100%
}

.section-right .top-apps .top-app-list .app-infomation .info-box p {
    color: #999;
    font-size: 13px;
    line-height: 1.2;
    margin: 9px 0;
    min-width: 0;
    width: 100%
}

.section-right .top-apps .top-app-list .app-infomation .info-box .score-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
    font-size: 13px
}

.section-right .top-apps .top-app-list .app-infomation .info-box .score-box img {
    width: 14px
}

@media (max-width: 768px) {
    .section-right {
        width:100%;
        margin-left: 0;
        margin-top: 30px
    }

    .section-right .top-apps>h2 {
        font-size: 22px;
        margin-bottom: 20px
    }

    .section-right .top-apps .top-app-list {
        border: 0
    }

    .section-right .top-apps .top-app-list .app-infomation {
        gap: 10px;
        margin-bottom: 10px
    }

    .section-right .top-apps .top-app-list .app-infomation .logo-box {
        width: 60px;
        height: 60px
    }

    .section-right .top-apps .top-app-list .app-infomation .info-box p {
        margin: 5px 0
    }
}

.faq-wrapper {
    background: #fff;
    width: 100%;
    padding: 0 0 60px
}

.faq-wrapper .faq-content {
    max-width: 1200px;
    margin: 0 auto
}

.faq-wrapper .faq-content .faq-list .faq-item {
    border-bottom: 1px solid #ebebeb;
    padding: 14px 0 22px
}

.faq-wrapper .faq-content .faq-list .faq-item.faq-item-hidden {
    display: none
}

.faq-wrapper .faq-content .faq-list .faq-item .faq-question {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    padding: 0;
    background: 0 0;
    border: none;
    width: 100%;
    text-align: left;
    font-size: 18px;
    font-weight: 600;
    color: #333;
    line-height: 1.4;
    -webkit-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.faq-wrapper .faq-content .faq-list .faq-item .faq-question:hover {
    color: #666
}

.faq-wrapper .faq-content .faq-list .faq-item .faq-question:focus-within {
    border: 1px solid var(--main-color)
}

.faq-wrapper .faq-content .faq-list .faq-item .faq-question .faq-toggle {
    width: 20px;
    height: 20px;
    background: 0 0;
    border: none;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-left: 20px
}

.faq-wrapper .faq-content .faq-list .faq-item .faq-question .faq-toggle:before {
    content: "";
    width: 20px;
    height: 2px;
    background: #666;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.faq-wrapper .faq-content .faq-list .faq-item .faq-question .faq-toggle:after {
    content: "";
    width: 2px;
    height: 20px;
    background: #666;
    position: absolute;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.faq-wrapper .faq-content .faq-list .faq-item .faq-question .faq-toggle.expanded:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.faq-wrapper .faq-content .faq-list .faq-item .faq-answer {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height .3s ease;
    -o-transition: max-height .3s ease;
    transition: max-height .3s ease;
    margin-top: 0;
    color: #666;
    line-height: 1.6;
    font-size: 16px
}

.faq-wrapper .faq-content .faq-list .faq-item .faq-answer a {
    color: var(--main-color)
}

.faq-wrapper .faq-content .faq-list .faq-item .faq-answer.expanded {
    max-height: -webkit-fit-content;
    max-height: -moz-fit-content;
    max-height: fit-content;
    margin-top: 22px
}

.faq-wrapper .faq-content .faq-list .faq-item .faq-answer .highlight {
    color: var(--main-color);
    font-weight: 600
}

.faq-wrapper .faq-content .faq-list .show-more {
    display: none;
    width: 100%;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 18px;
    color: var(--main-color);
    border-radius: 12px;
    background: #f4f5f4;
    margin-top: 40px;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.faq-wrapper .faq-content .faq-list .show-more:hover {
    background: var(--main-color);
    color: #fff
}

@media (max-width: 768px) {
    .faq-wrapper {
        padding:0
    }

    .faq-wrapper .faq-content .faq-list .faq-item {
        padding: 15px 0
    }

    .faq-wrapper .faq-content .faq-list .faq-item .faq-question {
        font-size: 18px;
        font-weight: 500
    }

    .faq-wrapper .faq-content .faq-list .faq-item .faq-question .faq-toggle {
        width: 18px;
        height: 18px
    }

    .faq-wrapper .faq-content .faq-list .faq-item .faq-question .faq-toggle:before {
        width: 10px;
        height: 2px
    }

    .faq-wrapper .faq-content .faq-list .faq-item .faq-question .faq-toggle:after {
        width: 2px;
        height: 10px
    }

    .faq-wrapper .faq-content .faq-list .faq-item .faq-answer {
        font-size: 14px
    }

    .faq-wrapper .faq-content .faq-list .faq-item .faq-answer.expanded {
        margin-top: 15px
    }

    .faq-wrapper .faq-content .faq-list .show-more {
        height: 44px;
        font-size: 16px;
        border-radius: 6px;
        margin-top: 20px
    }
}

.comments-wrap {
    margin: 40px 0 80px
}

.comments-wrap .comments-title {
    margin-bottom: 20px;
    font-size: 28px;
    color: #333
}

.comments-wrap .comments-list {
    margin-bottom: 20px
}

.comments-wrap .comments-list .comments-item {
    border-radius: 8px;
    border: 1px solid #ebebeb;
    padding: 20px;
    background: #fff;
    margin-bottom: 20px
}

.comments-wrap .comments-list .comments-item:last-of-type {
    margin-bottom: 0
}

.comments-wrap .comments-list .comments-item .name {
    font-size: 18px;
    color: #333;
    margin-bottom: 11px
}

.comments-wrap .comments-list .comments-item .rating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px
}

.comments-wrap .comments-list .comments-item .rating .score {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 17px;
    color: #fa9910
}

.comments-wrap .comments-list .comments-item .rating .score .star-box {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.comments-wrap .comments-list .comments-item .rating .score .star-box .light-star,.comments-wrap .comments-list .comments-item .rating .score .star-box .dark-star {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.comments-wrap .comments-list .comments-item .rating .score .star-box .light-star img,.comments-wrap .comments-list .comments-item .rating .score .star-box .dark-star img {
    width: 14px;
    height: 14px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 5px
}

.comments-wrap .comments-list .comments-item .rating .score span {
    display: inline-block;
    margin-top: 1px
}

.comments-wrap .comments-list .comments-item .rating .date {
    color: #999;
    font-size: 13px
}

.comments-wrap .comments-list .comments-item .comment-content {
    font-size: 13px;
    color: #666;
    line-height: 22px
}

.comments-wrap .see-more-btn {
    width: 100%;
    height: 60px;
    border-radius: 8px;
    border: 1px solid var(--main-color);
    background: #fff;
    color: var(--main-color);
    font-size: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer
}

.dialog-rating {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.dialog-rating .fixed-bg {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
    position: absolute;
    left: 0;
    top: 0
}

.dialog-rating .dialog-box {
    width: 60vw;
    background: #fff;
    border-radius: 12px;
    position: relative
}

.dialog-rating .dialog-box .dialog-close {
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
    z-index: 1
}

.dialog-rating .dialog-box .dialog-close svg {
    width: 20px;
    height: 20px
}

.dialog-rating .dialog-box .dialog-content .dialog-tab {
    padding: 18px 20px;
    background: #ebebeb;
    border-radius: 12px 12px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px
}

.dialog-rating .dialog-box .dialog-content .dialog-tab>div {
    width: 94px;
    height: 54px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 10px;
    background: #fff;
    font-size: 18px;
    color: #000;
    border-radius: 90px;
    cursor: pointer
}

.dialog-rating .dialog-box .dialog-content .dialog-tab>div.active {
    background: var(--main-color);
    color: #fff
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list {
    padding: 20px 23px;
    height: 60vh;
    overflow-y: scroll
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list::-webkit-scrollbar {
    width: 3px
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list::-webkit-scrollbar-thumb {
    background: var(--main-color);
    border-radius: 100px
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list::-webkit-scrollbar-track {
    background: 0 0
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-empty {
    padding: 60px 20px;
    text-align: center;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-empty .empty-text {
    font-size: 16px;
    color: #999
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item {
    border-radius: 8px;
    border: 1px solid #ebebeb;
    padding: 20px;
    background: #fff;
    margin-bottom: 20px
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item:last-of-type {
    margin-bottom: 0
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .name {
    font-size: 18px;
    color: #333;
    margin-bottom: 11px
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating .score {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 17px;
    color: #fa9910
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating .score .star-box {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating .score .star-box .light-star,.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating .score .star-box .dark-star {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating .score .star-box .light-star img,.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating .score .star-box .dark-star img {
    width: 14px;
    height: 14px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 5px
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating .score span {
    display: inline-block;
    margin-top: 1px
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating .date {
    color: #999;
    font-size: 13px
}

.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .comment-content {
    font-size: 13px;
    color: #666;
    line-height: 22px
}

@media screen and (max-width: 767px) {
    .comments-wrap {
        margin:20px 0
    }

    .comments-wrap .comments-title {
        margin-bottom: 17px;
        font-size: 22px
    }

    .comments-wrap .comments-list .comments-item {
        border-radius: 8px;
        padding: 10px;
        margin-bottom: 15px
    }

    .comments-wrap .comments-list .comments-item .rating .score {
        font-size: 15px
    }

    .comments-wrap .comments-list .comments-item .rating .score .star-box .light-star img,.comments-wrap .comments-list .comments-item .rating .score .star-box .dark-star img {
        width: 12px;
        height: 12px;
        margin-right: 4px
    }

    .comments-wrap .comments-list .comments-item .rating .score span {
        margin-top: 0
    }

    .comments-wrap .comments-list .comments-item .comment-content {
        font-size: 12px;
        line-height: 1.4
    }

    .comments-wrap .see-more-btn {
        height: 50px
    }

    .dialog-rating .dialog-box {
        width: 90vw
    }

    .dialog-rating .dialog-box .dialog-close {
        right: 0;
        top: -20px
    }

    .dialog-rating .dialog-box .dialog-close svg {
        width: 10px;
        height: 10px
    }

    .dialog-rating .dialog-box .dialog-close svg path {
        stroke: #fff
    }

    .dialog-rating .dialog-box .dialog-content .dialog-tab {
        padding: 16px 10px;
        gap: 10px;
        overflow-x: scroll
    }

    .dialog-rating .dialog-box .dialog-content .dialog-tab::-webkit-scrollbar {
        display: none
    }

    .dialog-rating .dialog-box .dialog-content .dialog-tab>div {
        -ms-flex-negative: 0;
        flex-shrink: 0;
        width: 61px;
        height: 34px;
        gap: 6px;
        font-size: 11px;
        border-radius: 57px
    }

    .dialog-rating .dialog-box .dialog-content .dialog-tab>div svg {
        width: 8px;
        height: 8px
    }

    .dialog-rating .dialog-box .dialog-content .dialog-comment-list {
        padding: 10px
    }

    .dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-empty {
        padding: 40px 20px;
        text-align: center;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-empty .empty-text {
        font-size: 14px;
        color: #999
    }

    .dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item {
        border-radius: 8px;
        padding: 10px;
        margin-bottom: 15px
    }

    .dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating .score {
        font-size: 15px
    }

    .dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating .score .star-box .light-star img,.dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating .score .star-box .dark-star img {
        width: 12px;
        height: 12px;
        margin-right: 4px
    }

    .dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .rating .score span {
        margin-top: 0
    }

    .dialog-rating .dialog-box .dialog-content .dialog-comment-list .comments-item .comment-content {
        font-size: 12px;
        line-height: 1.4
    }
}
